PLSXAX(3)

NAME
plsxax - Set x axis parameters

SYNOPSIS
plsxax(digmax, digits)

DESCRIPTION

Sets values of the digmax and digits flags for the x axis. See the PLplot documentation for more information.

ARGUMENTS

digmax (PLINT, input)
    Variable to set the maximum number of digits for the x axis. If nonzero, the printed label will be switched to a floating point representation when the number of digits exceeds digmax.

digits (PLINT, input)
    Field digits value. Currently, changing its value here has no effect since it is set only by plbox(3) or plbox3(3). However, the user may obtain its value after a call to either of these functions by calling plgxax(3).

AUTHORS
Geoffrey Furnish and Maurice LeBrun wrote and maintain PLplot. This man page was automatically generated from the DocBook source of the PLplot documentation, maintained by Alan W. Irwin and Rafael Laboissiere.

SEE ALSO
PLplot documentation at http://plplot.sf.net/resources.